On 2014-01-24 10:09:01, henry wrote:
> Some time ago I've build zathura with zathura-pdf-mupdf plugin, so I
> know it works.
> This time pdfs are not displayed, the according error message is:
> error: could not load plugin /usr/lib/zathura/pdf.so
> (/usr/lib/zathura/pdf.so: undefined symbol: fz_new_context_imp)
> error: unknown file type
> What I did:
> I built mupdf with -fPIC
> Linked /usr/local/lib/libopenjp2.so.6 to /usr/lib
> Built zathura-pdf-mupdf from git
> Built zathura from git

Which version of mupdf is this? zathura-pdf-mupdf should be compatible with
mupdf 1.3. If you are using anything newer (i.e. mupdf git), it might not work
and needs to be ported first.

Sebastian Ramacher
zathura mailing list

Reply via email to